body {
	background:#ffffff none repeat scroll 0 0;
	color:#333333;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	padding: 0px;
}

td#searchbox {
border-color:#CCCCCC #CCCCCC -moz-use-text-color;
border-style:solid solid none;
border-width:1px 1px 0;
vertical-align:top;
align:right;
height:20px;
margin:0;
padding:5;
}

td#header {
padding:0;
width:auto;
background-color:#FFFFFF
}

td#content {
padding:10px 15px;
vertical-align:top;
width:100%;

}

td#adsense {
	padding:5px 5px;
	vertical-align:top;
	width:100px;
	background-image: transparent;
	border-right-color: #CCCCCC;
}

td#left {
	background:#e2dcc5 none repeat scroll 0 0;
	border-right:1px solid #CCCCCC;
	border-top:1px solid #CCCCCC;
	padding:10px;
	vertical-align:top;
	width: 180px;
}

td#right {
	background:#efece6 none repeat scroll 0 0;
	border-left:1px solid #CCCCCC;
	border-top:1px solid #CCCCCC;
	padding:10px;
	vertical-align:top;
	width: 130px;
}

.page_tools {
	color:#666666;
	font-family:arial,helvetica,sans-serif;
	font-size:10px;
	line-height:16px;
	text-align: right;
	text-transform: capitalize;
}

a.page_tools:hover {
color:#FF0000;
text-decoration:underline;
}
a.page_tools:link {
color:#666666;
text-decoration:none;
}

.horizonal_bar_1 {
background:#FFFFFF none repeat scroll 0 0;
border-top:1px solid #CCCCCC;
height:5px;
clear:both;
display:block;
font-size:1px;
margin:0;
padding:0;
position:relative;
width:100%;
}

.horizonal_bar_2 {
background:#FFFFFF none repeat scroll 0 0;
border-bottom:1px solid #CCCCCC;
height:5px;
clear:both;
display:block;
font-size:1px;
margin:0;
padding:0;
position:relative;
width:100%;
}

.breadcrumb {
	padding:4px;
	background:#F0F7F9 none repeat scroll 0 0;
	border-top:1px solid #CCCCCC;
	border-bottom:1px solid #CCCCCC;
	background-color: #ecf4ed;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: normal;
	color: #333333;
}

.topnav {
	margin-top:0;
	padding:0px;
	background-color: #E5E5E5;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: normal;
	color: #333333;
}
.input_text {
	border-color:#333333 #999999 #CCCCCC #333333;
	border-style:solid;
	border-width:1px;
	color:#000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	padding-top: 5px;
	padding-left: 5px;
	background-attachment: scroll;
	background-color: transparent;
	background-image: url(/clipart/inputbackgr.gif);
	background-repeat: no-repeat;
	background-position: left top;
}

.article_title_alt {
display:block;
font-size:2em;
font-weight:bold;
margin:0.67em 0;
-x-system-font:none;
color:#336699;
font-family:Verdana,Arial,Helvetica,sans-serif;
font-size:16px;
font-size-adjust:none;
font-stretch:normal;
font-style:normal;
font-variant:normal;
font-weight:bold;
letter-spacing:3px;
line-height:normal;
}

.author {
	color:#5E5E5E;
	display:block;
	font-size:14px;
	font-style:italic;
	text-transform: capitalize;
	padding: 2px;
}
.date {
	color:#5E5E5E;
	display:block;
	font-size:11px;
	font-style:italic;
	text-transform: uppercase;
}
